body {
    font-family: 'Roboto', sans-serif;
}
  
.sorteado img {
    width: 300px;
}

.container {
    display: flex;
    justify-content: space-around;
    height: 100vh;
    /* align-items: center; */
}

.text, #buttons, .imgSorteada {
    padding: 15px;
}

button {
    background-color: #009D4D;
    border: none;
    color: white;
    padding: 15px 42px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

#options {
    align-self: stretch;
}

#sorteio {
    align-self: stretch;
    flex-grow: 2;
    text-align: center;
    display: block;
}

#historico {
    width: min-content;
    display: flex;
    flex-direction: column;
}

.avatar {
    border-radius: 5px;
    max-width: 50px;
    height: 72px;
    margin: 3px;
   }

.container>div {
 flex-grow: 1;
 padding: 10px;
}
